| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
c_derived_tbl Struct Reference

`#include <jchuff.h>`

## Public Attributes
unsigned int | ehufco [256]
char | ehufsi [256]

## Detailed Description

Definition at line 27 of file jchuff.h.

## Member Data Documentation

unsigned int c_derived_tbl::ehufco[256]

Definition at line 28 of file jchuff.h.

char c_derived_tbl::ehufsi[256]

Definition at line 29 of file jchuff.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jchuff.h